Doomsday Engine - Feature #1663

Replace game-side color filter / special effect with LensFx
2013-11-14 11:18 - skyjake

Status: New Start date: 2013-12-17
Priority: Normal % Done: 0%
Assignee:

Category: Redesign

Target version: Rendering

Description

The game-side color filters and other special effects (e.g., invulnerability) should be done using LensFx and shaders. Replicate the
look of the original games' effects.

Subtasks:
Feature # 1685: [Doom] Inverted B&W palette for invulnerability Closed

Related issues:
Follows Feature #1662: Refactor camera lens effects Closed 2013-11-14

History

#1 - 2013-11-14 11:19 - skyjake
- Due date deleted (2013-11-15)

#2 - 2015-11-25 22:26 - skyjake
- Assignee deleted (skyjake)

#3 - 2016-03-27 08:59 - skyjake
- % Done changed from 100 to 0

#4 - 2017-04-03 18:59 - skyjake

- Target version set to Rendering
